package net.npaka.mediaplayerex;
import android.app.Activity;
import android.os.Bundle;
import android.view.Window;

//サウンドの再生
public class MediaPlayerEx extends Activity {
    private MediaPlayerView view;

    //アクティビティ起動時に呼ばれる
    @Override
    public void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        requestWindowFeature(Window.FEATURE_NO_TITLE);
        view=new MediaPlayerView(this);
        setContentView(view);
    }

    //アクティビティ停止時に呼ばれる
    @Override
    public void onStop() {
        super.onStop();
        
        //アプリ終了時のサウンド停止(5)
        view.stopSound();
    }
}