package net.npaka.mapviewex;
import android.os.Bundle;
import android.view.Window;
import com.google.android.maps.GeoPoint;
import com.google.android.maps.MapActivity;
import com.google.android.maps.MapController;
import com.google.android.maps.MapView;

//マップビュー
public class MapViewEx extends MapActivity {
    private final static String API_KEY=//APIキー
        "[Android Maps API Key]";

    //アクティビティ起動時に呼ばれる
    @Override
    public void onCreate(Bundle bundle) {
        
        android.util.Log.e("debug","flagPPPP");
        
        super.onCreate(bundle);
        requestWindowFeature(Window.FEATURE_NO_TITLE);
        
        //マップビューの生成(1)
        MapView mapView=new MapView(this,API_KEY);
        mapView.setClickable(true);
        setContentView(mapView);
        
        //マップコントローラの操作(2）
        MapController mc=mapView.getController();
        mc.setCenter(new GeoPoint(
            (int)(35.706671*1E6),
            (int)(139.759914*1E6)));
        mc.setZoom(16);
    }

    //ルートの表示
    @Override
    protected boolean isRouteDisplayed() {
        return false;
    } 
}