package net.npaka.c2dmex;
import android.app.Activity;
import android.app.PendingIntent;
import android.content.Intent;
import android.graphics.Color;
import android.os.Bundle;
import android.view.View;
import android.view.Window;
import android.widget.Button;
import android.widget.LinearLayout;

//C2DMの利用
public class C2DMEx extends Activity implements
    View.OnClickListener {
    private final static int WC=LinearLayout.LayoutParams.WRAP_CONTENT;
  
    @Override
    public void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        requestWindowFeature(Window.FEATURE_NO_TITLE);

        //レイアウトの生成
        LinearLayout layout=new LinearLayout(this);
        layout.setBackgroundColor(Color.rgb(255,255,255));
        layout.setOrientation(LinearLayout.VERTICAL);
        setContentView(layout);
        
        //ボタンの生成
        layout.addView(makeButton("デバイス登録","0"));
    }
    
    //ボタンの生成
    private Button makeButton(String text,String tag) {
        Button button=new Button(this);
        button.setText(text);
        button.setTag(tag);
        button.setOnClickListener(this);
        button.setLayoutParams(new LinearLayout.LayoutParams(WC,WC));
        return button;
    }
    
    //ボタンクリック時に呼ばれる
    public void onClick(View view) {
       //デバイスの登録(1)
       Intent intent=new Intent("com.google.android.c2dm.intent.REGISTER");
       intent.putExtra("app",PendingIntent.getBroadcast(this,0,new Intent(),0));
       intent.putExtra("sender","npaka3@gmail.com");//★送信者IDを指定
       startService(intent);
    }
}